# List active case escalations for a company

List active case escalations for a company

Endpoint: GET /active-escalations
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Query parameters:

  - `sortBy` (array)
    The data attributes by which to sort the results.

  - `limit` (integer)
    The maximum count of results to retrieve.

  - `startingAfter` (string)
    Return results starting after the provided object identifier.

  - `endingBefore` (string)
    Return results ending before the provided object identifier.

  - `offset` (integer)
    Offset from the start of results.

## Response 200 fields (application/json):

  - `count` (integer)
    Total number of items in this result.

  - `status` (integer)
    HTTP status code.

  - `data` (array)

  - `data.escalatedEmployeeId` (string,null)
    Escalate the case to the employee specified by this employee ID.

  - `data.escalatedTeamId` (string,null)
    Escalate the case to the team specified by this team ID.

  - `data.isUrgent` (boolean,null)
    If true this escalation is urgent and tasks related to this case escalation
should jump to the front of the agents' queues.

  - `data.note` (string,null)
    Create a case note with this content explaining why
the escalation or de-escalation took place

  - `data.caseId` (string)
    The ID of the escalated case.

  - `data.caseName` (string,null)
    The friendly name given to a case.

  - `data.escalationTargetName` (string)
    The name of the team or employee the escalation was assigned to.


